Date:	Sun, 6 Jun 1993 08:16:02 -1000
From:	jkn@ohm.york.ac.uk (John K Nicoll)
Message-Id: <1993Jun6.181602.9405@ohm.york.ac.uk>
Organization: Electronics Department, University of York, UK
Subject: Re: GhostScript via ftp WAS:Is it time for rec.kites.binaries?


For those who are interested in obtaining GhostScript,
here is a list of anonymous ftp sites using search string
`^gs26' (ie Ghostscript 2.6 onwards.)

Hope this helps
	jon N


------------------------
Host faui43.informatik.uni-erlangen.de   (131.188.1.43)
Last updated 09:20  5 Jun 1993

    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/uploads
      FILE      rw-rw-r--      1015  May 10 21:24   gs260.txt

Host monu6.cc.monash.edu.au   (130.194.1.106)
Last updated 18:02 26 May 1993

    Location: /pub/win3/uploads
      FILE      rw-rw-r--      1015  May 11 22:09   gs260.txt

Host faui43.informatik.uni-erlangen.de   (131.188.1.43)
Last updated 09:20  5 Jun 1993

    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/util
      FILE      rw-rw-r--   1179454  May 10 21:28   gs260exe.zip
    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/uploads
      FILE      rw-rw-r--   1179454  May 10 21:28   gs260exe.zip

Host sprite.cica.indiana.edu   (129.79.20.17)
Last updated 07:41  5 Jun 1993

    Location: /pub/pc/win3/util
      FILE      r--r--r--   1179454  May 10 19:28   gs260exe.zip

Host rs1.rrz.uni-koeln.de   (134.95.80.5)
Last updated 06:53 27 May 1993

    Location: /.disk1/pc/msdos/gnuprogs
      FILE      rw-rw-r--   1179454  May 10 04:25   gs260exe.zip

Host monu6.cc.monash.edu.au   (130.194.1.106)
Last updated 18:02 26 May 1993

    Location: /pub/win3/uploads
      FILE      rw-rw-r--   1179454  May 11 22:13   gs260exe.zip

Host faui43.informatik.uni-erlangen.de   (131.188.1.43)
Last updated 09:20  5 Jun 1993

    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/util
      FILE      rw-rw-r--   1759903  May 10 21:33   gs260fnt.zip
    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/uploads
      FILE      rw-rw-r--   1759903  May 10 21:33   gs260fnt.zip

Host sprite.cica.indiana.edu   (129.79.20.17)
Last updated 07:41  5 Jun 1993

    Location: /pub/pc/win3/util
      FILE      r--r--r--   1759903  May 10 19:33   gs260fnt.zip

Host rs1.rrz.uni-koeln.de   (134.95.80.5)
Last updated 06:53 27 May 1993

    Location: /.disk1/pc/msdos/gnuprogs
      FILE      rw-rw-r--   1759903  May  7 04:56   gs260fnt.zip

Host monu6.cc.monash.edu.au   (130.194.1.106)
Last updated 18:02 26 May 1993

    Location: /pub/win3/uploads
      FILE      rw-rw-r--   1759903  May 11 22:20   gs260fnt.zip

Host faui43.informatik.uni-erlangen.de   (131.188.1.43)
Last updated 09:20  5 Jun 1993

    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/util
      FILE      rw-rw-r--   1296439  May 10 21:37   gs260src.zip
    Location: /mounts/cyber/iwiftp/public/pc/windows/cica/uploads
      FILE      rw-rw-r--   1296439  May 10 21:37   gs260src.zip

Host sprite.cica.indiana.edu   (129.79.20.17)
Last updated 07:41  5 Jun 1993

    Location: /pub/pc/win3/util
      FILE      r--r--r--   1296439  May 10 19:37   gs260src.zip

Host rs1.rrz.uni-koeln.de   (134.95.80.5)
Last updated 06:53 27 May 1993

    Location: /.disk1/pc/msdos/gnuprogs
      FILE      rw-rw-r--   1296439  May 10 04:24   gs260src.zip

Host monu6.cc.monash.edu.au   (130.194.1.106)
Last updated 18:02 26 May 1993

    Location: /pub/win3/uploads
      FILE      rw-rw-r--   1296439  May 11 22:24   gs260src.zip

Host monu1.cc.monash.edu.au   (130.194.1.101)
Last updated 18:03 26 May 1993

    Location: /pub
      FILE      rw-r--r--     13049  May  3 09:39   gs26b4.patch

Host src.doc.ic.ac.uk   (146.169.2.1)
Last updated 06:16  6 Jun 1993

    Location: /computing/systems/ibmpc/wsmr-simtel20.army.mil/postscript
      FILE      r--r--r--    210176  May 18 21:00   gs26_286.zip

Host terra.stack.urc.tue.nl   (131.155.2.71)
Last updated 03:41  5 Jun 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    210176  May 18 20:00   gs26_286.zip

Host sun0.urz.uni-heidelberg.de   (129.206.100.126)
Last updated 12:55 27 May 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    210176  May 18 20:00   gs26_286.zip

Host src.doc.ic.ac.uk   (146.169.2.1)
Last updated 06:16  6 Jun 1993

    Location: /computing/systems/ibmpc/wsmr-simtel20.army.mil/postscript
      FILE      r--r--r--    401922  May 18 21:00   gs26_386.zip

Host terra.stack.urc.tue.nl   (131.155.2.71)
Last updated 03:41  5 Jun 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    401922  May 18 20:00   gs26_386.zip

Host sun0.urz.uni-heidelberg.de   (129.206.100.126)
Last updated 12:55 27 May 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    401922  May 18 20:00   gs26_386.zip

Host src.doc.ic.ac.uk   (146.169.2.1)
Last updated 06:16  6 Jun 1993

    Location: /computing/systems/ibmpc/wsmr-simtel20.army.mil/postscript
      FILE      r--r--r--    325563  May 18 21:00   gs26_ini.zip

Host terra.stack.urc.tue.nl   (131.155.2.71)
Last updated 03:41  5 Jun 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    325563  May 18 20:00   gs26_ini.zip

Host sun0.urz.uni-heidelberg.de   (129.206.100.126)
Last updated 12:55 27 May 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    325563  May 18 20:00   gs26_ini.zip

Host src.doc.ic.ac.uk   (146.169.2.1)
Last updated 06:16  6 Jun 1993

    Location: /computing/systems/ibmpc/wsmr-simtel20.army.mil/postscript
      FILE      r--r--r--    291653  May 18 21:00   gs26_win.zip

Host terra.stack.urc.tue.nl   (131.155.2.71)
Last updated 03:41  5 Jun 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    291653  May 18 20:00   gs26_win.zip

Host sun0.urz.uni-heidelberg.de   (129.206.100.126)
Last updated 12:55 27 May 1993

    Location: /pub/simtel/postscript
      FILE      rw-rw-r--    291653  May 18 20:00   gs26_win.zip

-------


-- 
john nicoll (jkn@ohm.york.ac.uk)
Department of Electronics  University of York
Heslington   YORK YO1 5DD U.K
Tel +44 (904) 433221   Fax +44 (904) 433222


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


